﻿
<li class="dropdown dropdown-user nav-item">
    <a class="dropdown-toggle nav-link dropdown-user-link" href="#" data-toggle="dropdown">
        <span class="avatar avatar-online"><img src="/app-assets/images/portrait/small/avatar-s-19.png" alt="avatar"></span>
    </a>
    <div class="dropdown-menu dropdown-menu-right">
        <div class="arrow_box_right">
            <a class="dropdown-item" href="#">
                <span class="avatar avatar-online">
                    <img src="/app-assets/images/portrait/small/avatar-s-19.png" alt="avatar">
                    <span class="user-name text-bold-700 ml-1">
                        @if (User.Identity.IsAuthenticated)
                        {
                            @User.Claims.FirstOrDefault(q => q.Type == System.Security.Claims.ClaimTypes.Name).Value
                        }
                    </span>
                </span>
            </a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#"><i class="ft-user"></i> اطلاعات پایه</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-area="Edu" asp-controller="User" asp-action="ChangePassword"><i class="ft-lock"></i> تغییر رمز عبور</a>
            <a class="dropdown-item" href="#"><i class="ft-power"></i> خروج</a>
        </div>
    </div>
</li>